[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.Assign

Assign - if the Source is a Grid, copies relevant values across, otherwise calls inherited Assign

## Declaration

Source position: dbgrids.pas line 243

`public procedure TColumn.Assign(`
`Source: TPersistent`
`); override;`

## See also

TPersistent.Assign

The latest version of this document can be found at lazarus-ccr.sourceforge.net.